@charset "utf-8";
/*@import url('//fonts.googleapis.com/earlyaccess/nanumgothic.css');*/

nav + #conts {padding-top:0;}
#conts img {max-width:100%;}

.hidden {display:none !important;}
.bod_page .paging {word-break: break-word;}
.bod_page .paging img {display:block;}

.btn.board:hover,
.btn.board {line-height:1.2 !important; font-size:1em !important; background:#fff !important; color:#333 !important;}

/* 만족도 조사 */
.research_box {display:block; position:relative; border:1px solid #dcdcdc; padding:20px 30px; box-sizing:border-box; margin-top:60px; clear:both; margin-bottom:60px;}
.research_box .title {position:relative; border-bottom:1px dashed #dcdcdc; padding-bottom:10px; background:none; min-height:35px;}
.research_box .title h4 {position:relative; background:none; color:#3a3a3a !important; line-height:1.3rem; font-weight:600; letter-spacing:-1px; padding-right:70px !important; padding-left:0 !important; background:none !important; text-align:left !important; font-size:1em !important;}
.research_box .title h4:before {display:none !important;}
.research_box .title h4 span {display:inline-block; position:relative; color:#2069a8 !important; margin-right:16px;}
.research_box .title h4 span:after {content: ''; position: absolute; width: 1px; height: 12px; background: #ddd; right: -11px; top: 4px;}
.research_box .title .goto_top {position:absolute; top:0; right:0; color:#333;}
.research_box .title .goto_top a {color:#333;}
.research_box .score_box {position:relative; overflow:hidden; }
.research_box .radio_box {padding:20px 0px 15px; box-sizing:border-box; margin:0;}
.research_box .radio_box p {float:left;}
.research_box .radio_box .radio_list {float:right;}
.research_box .radio_list li {float:left;}
.research_box .radio_list input[type="radio"] {vertical-align: middle; margin-right: 5px;}
.radio_list label {margin-right:10px;}
.research_box .score_box:after {content:""; display:block; clear:both;}
.research_box .txt_list {position:relative; padding-right:90px; margin:10px 0 0;}
.research_box .txt_list input#researchContent {display:block; width:100% !important; box-sizing:border-box; height:42px; padding:0 10px; border:1px solid #dcdcdc;}
.research_box .txt_list input#regBtn {display:block; position:absolute; top:0; right:0; width:85px; height:42px; background: #1f3a8b; color: #fff; text-align:center; box-sizing:border-box; margin:0 !important; border:none;}

.research_box .title .goto_top{float:right; padding:0; border:0;top:0;}
.research_box .title .goto_top:before{display:none;}
.research_box .title .goto_top a{display:block; padding:5px 10px; box-sizing:border-box; background:#fff; border:1px solid #ccc; border-radius:5px; font-size:13px; width:100%; height:100%;}
.research_box .title .goto_top a:hover{background:#f1f1f1;}

@media all and (max-width:550px) {
	.research_box .txt_list {padding-right:0;}
	.research_box .txt_list input#researchContent {width:100% !important;}
	.research_box .txt_list input#regBtn {position:relative; margin-top:5px !important; width:100% !important;}
}

/*공공누리 출처표시 */
.wrap_ccl {display:none;} /* 구사이트 디자인 */
.open_license {margin-top:20px;border:1px solid #dcdcdc;padding:8px;background:#f9f9f9; text-align:center;}
.open_license img {max-height:1.5em; vertical-align:middle;}
#contents .open_license a[target="_blank"]{background:none; padding-right:0;}
#contents .open_license a[target="_blank"]:hover{border-bottom:none;}
.open_license p{display:inline-block;padding-left:10px;}

/* 본인인증 폼 */
.realnameWrap {display:block; position:relative; margin-left:-10px; margin-right:-10px;}
.realnameWrap:after {content:""; display:block; clear:both;}
.realnameWrap .item-realname {width:44%; float:left; position:relative; padding:10px; box-sizing:border-box;}
.item-realname .item-inner {display:block; position:relative; border:1px solid #dedede; padding:20px 20px 7em; box-sizing:border-box; height:24em;}
.item-realname .title {font-size:1.6em; font-weight:600; color:#0c4d83; line-height:1.5; margin-bottom:1em; }
.item-realname .real-message {}
.item-realname .real-btnBox {position:absolute; left:0; right:0; bottom:0; padding:20px; text-align:center;}
.item-realname .real-btn {display:inline-block; vertical-align:middle; padding:.7rem 1rem; margin:.2em 0; border:2px solid #e0e0e0; background:#f5f5f5; color:#000; font-size:1em;}
.item-realname .real-btn:hover {border-color:#0c4d83;}
.item-realname .real-btn.cancel {background:#fff;}

@media all and (max-width:810px) {
	.realnameWrap .item-realname {width:50%;}
}
@media all and (max-width:730px) {
	.realnameWrap .item-realname {width:auto; float:none;}
	.item-realname .item-inner {height:auto; padding-bottom:20px;}
	.item-realname .real-btnBox {position:relative; padding:20px 0 0;}
}
@media all and (max-width:380px) {
	.item-realname .real-btn {display:block; clear:both; width:100%;}
}

/* 게시판 검색 영역 */
.bod_head:after {content:""; display:block; clear:both;}
.bod_head .page_num {float:left !important; line-height:1.2 !important; padding:8px 0px !important;}
.bod_head .bod_search {float:right !important; position:relative !important; top:auto !important; left:auto !important; right:auto !important; bottom:auto !important;}
.bod_head .bod_search .btn {margin-bottom:0 !important; background:#0c4d83; color:#fff;}
.bod_head .bod_search input[type="submit"],
.bod_head .bod_search input[type="button"],
.bod_head .bod_search input[type="text"],
.bod_head .bod_search select{height:35px !important; box-sizing:border-box !important; vertical-align:middle; margin-bottom:0; margin-top:0;}
.bod_head .bod_search input[type="submit"],
.bod_head .bod_search input[type="button"] {width:auto; padding:0 20px !important; border:1px solid transparent !important;}
.bod_head .bod_search input[type="submit"]:hover,
.bod_head .bod_search input[type="button"]:hover {color:#fff !important; border:1px solid transparent !important;}
@media all and (max-width:470px) {
	.bod_head .page_num,
	.bod_head .bod_search {clear:both !important; float:none !important;}
	.bod_head .bod_search input[type="submit"],
	.bod_head .bod_search input[type="button"],
	.bod_head .bod_search input[type="text"],
	.bod_head .bod_search select {width:100% !important; float:none; margin-top:5px;}
	.bod_head .bod_search input[type="submit"],
	.bod_head .bod_search input[type="button"] {width:100%;}
}
.bod_view h4 {font-size:20px !important;}


#conts img {max-width:100%;}